body {
	width: 754px;
	margin: 0 auto;
}

#header{
	display:table;
	height: 93px;
	margin: 0 auto;
}

.headerchild{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}

.headerchild h1{
	display:inline;
	vertical-align:middle;
	color:#004A8D;
	margin:0px;
	padding:0px;
}

.headerchild img{
	margin-right:20px;
	vertical-align:middle;
}

#main{
	width: 754px;
	background-color: #004a8d;
	margin: 0 auto;
}

.mainchild {
	color:white;
	text-align: center;
}

.mainchild h1{
	margin-top:0px;
}

.mainchild ul{
	list-style:none;
	padding:0px;
	margin:0px;
}

.mainchild ul li{
	padding:5px;
	font-size:larger;
}

.mainchild ul li a{
	color:white;
	text-decoration:none;
}
